## ffmpeg 4.0.2

=== debian/changelog ===
ffmpeg (7:4.0.2-1) unstable; urgency=medium

  [ James Cowgill ]
  * New upstream release.
    - avformat/movenc: Do not pass AVCodecParameters in avpriv_request_sample.
      (CVE-2018-13300)
    - avcodec/mpeg4videodec: Check read profile before setting it.
      (CVE-2018-13301)
    - avformat/movenc: Check that frame_types other than
      EAC3_FRAME_TYPE_INDEPENDENT have a supported substream id.
      (CVE-2018-13302)
    - avcodec/ac3_parser: Check init_get_bits8() for failure.
      (CVE-2018-13303)
    - avcodec/mpeg4videodec: Remove use of FF_PROFILE_MPEG4_SIMPLE_STUDIO as
      indicator of studio profile. (CVE-2018-13304)
    - avformat/movenc: Check input sample count. (CVE-2018-14394)
    - avformat/movenc: Write version 2 of audio atom if channels is not known.
      (CVE-2018-14395)

  * debian/control:
    - Add winff Breaks. (See: #904141)
  * debian/rules:
    - Only pass --target-os when cross compiling. (Closes: #904052)

  [ YunQiang Su ]
  * debian/rules: Fix FTBFS with MIPS R6. (Closes: #904178)

 -- James Cowgill <jcowgill@debian.org>  Sat, 21 Jul 2018 19:45:52 +0100

ffmpeg (7:4.0.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- James Cowgill <jcowgill@debian.org>  Wed, 18 Jul 2018 11:49:42 +0100

ffmpeg (7:4.0.1-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - avcodec/mpeg4videodec: Clear bits_per_raw_sample if it has originated
      from a previous instance. (CVE-2018-12459)
    - avcodec/idctdsp: Transmit studio_profile to init instead of using
      AVCodecContext profile. (CVE-2018-12460)
    - avcodec/mpeg4videoenc: Use 64 bit for times in
      mpeg4_encode_gop_header(). (CVE-2018-12458)
  * debian/control: Bump Standards-Version.
  * debian/patches: Remove patches integrated upstream.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Jul 2018 19:25:32 +0200

ffmpeg (7:4.0-3) experimental; urgency=medium

  * debian/control:
    - Tighten inter-library dependencies.
  * debian/rules:
    - Unconditionally pass --arch and --target-os.
  * debian/*.symbols:
    - Add symbols files.

 -- James Cowgill <jcowgill@debian.org>  Wed, 06 Jun 2018 14:40:56 +0100

ffmpeg (7:4.0-2) experimental; urgency=medium

  * debian/control:
    - Add version constraint to libopenjp2-7-dev build dependency.
  * debian/libavfilter7.lintian-overrides:
    - Fix override which was not updated as part of the library rename in
      7:4.0-1.
  * debian/patches:
    - Add upstream patch to fix segfault in dash encoder.
  * debian/rules:
    - Revert "Use dh_listpackages to calculate EXTRA_PKGS variable".
    - Only install documentation in arch indep install target.
    - Read config.log from ffbuild/ directory.
    - Ignore hapenc tests on i386, m68k and s390x.
  * debian/tests:
    - Disable encdec test for mov;vp8.

 -- James Cowgill <jcowgill@debian.org>  Sun, 06 May 2018 22:39:20 +0100

ffmpeg (7:4.0-1) experimental; urgency=medium

  * New upstream release.

  [ James Cowgill ]
  * debian/control:
    - Set maintainer to debian-multimedia@lists.d.o.
    - Remove mention of ffserver.
  * debian/copyright: Update for 4.0.
  * debian/ffmpeg.install:
    - Restore RELEASE_NOTES file.
  * debian/rules:
    - Fix FTBFS caused by nodejs setting O_NONBLOCK on the build log pipe.
      (Closes: #895154)
    - Use dh_listpackages to calculate EXTRA_PKGS variable.
    - Rename stage1 build profile to pkg.ffmpeg.stage1.
    - Enable libcodec2.
  * debian/tests: Update encdec_list.txt.

  [ Sebastian Ramacher ]
  * Drop libav-tools. (Closes: #873182)

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP.

 -- James Cowgill <jcowgill@debian.org>  Sun, 22 Apr 2018 22:42:50 +0100

ffmpeg (7:3.5~git20180113-1) experimental; urgency=medium

  * New upstream development snapshot.
  * Bump SONAMEs of all libraries.
  * Remove ffserver (removed upstream).

  * debian/compat:
    - Use debhelper compat 11.
  * debian/control:
    - Remove obsolete Breaks.
    - Bump standards version to 4.1.3.
    - Drop build-dependency on libleptonica-dev.
    - Drop dependencies on libavresample-dev.
    - Migrate VCS to salsa.debian.org.
  * debian/copyright:
    - Update copyright holders.
  * debian/ffmpeg.install:
    - Temporarily remove RELEASE_NOTES (only available in releases).
    - Install ffprobe.xsl.
  * debian/ffmpeg-doc.install:
    - Install html manual from debian/tmp instead of build directory.
  * debian/ffmpeg-doc.examples:
    - Use dh_installexamples to install examples.
  * debian/patches:
    - Drop patches applied upstream.
  * debian/rules:
    - Enable dh_missing.
    - Manually enable libjack.
    - Enable LV2 filter.
    - Disable resample filter.
    - Disable mips optimizations on all mips variants.
  * debian/tests:
    - Update encdec lists.
    - Use old examples test build target now that the correct Makefile is
      installed.

 -- James Cowgill <jcowgill@debian.org>  Mon, 22 Jan 2018 20:20:39 +0000
