## ffmpeg 4.0.3

=== debian/changelog ===
ffmpeg (7:4.0.3-1~mx17+2) mx; urgency=medium

  * Rebuild against new MX 18 libraries, mostly to get va-api working.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 18 Dec 2018 11:00:47 -0800

ffmpeg (7:4.0.3-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add libleptonica-dev as B-D to fix FTBFS with Stretch's tesseract.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 09 Dec 2018 15:06:41 -0800

ffmpeg (7:4.0.3-1) unstable; urgency=medium

  * New upstream release.
    - avformat/flvenc: Check audio packet size. (CVE-2018-15822)

  * d/control: Bump standards to 4.2.1.
  * d/*.symbols: Add missing Build-Depends-Package fields.
  * d/rules: Enable libvidstab. (Closes: #781938)

 -- James Cowgill <jcowgill@debian.org>  Sat, 03 Nov 2018 20:36:20 +0000

ffmpeg (7:4.0.2-2) unstable; urgency=medium

  [ James Cowgill ]
  * Enable libaom. (Closes: #907032)
    - d/tests: Enable libaom-av1 codec tests in encdec_list.
  * Use versioned Provides instead of alternatives for -extra package
    dependencies.  (Closes: #904163)

  [ Fabian Greffrath ]
  * Handle internal library dependencies by generating a
    debian/shlibs.local file.

 -- James Cowgill <jcowgill@debian.org>  Sat, 22 Sep 2018 14:52:46 +0100
