=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: ffmpeg
 Section: video
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>,
  Alexander Strasser <eclipse7@gmx.net>,
  Reinhard Tartler <siretart@tauware.de>,
@@ -9,7 +10,7 @@
  James Cowgill <jcowgill@debian.org>
 Rules-Requires-Root: no
 Homepage: https://ffmpeg.org/
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/ffmpeg.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ffmpeg
 Build-Depends-Indep:
@@ -30,6 +31,8 @@
  frei0r-plugins-dev <!pkg.ffmpeg.stage1>,
 # --enable-ladspa
  ladspa-sdk,
+# --enable-libaom
+ libaom-dev,
 # --enable-libass
  libass-dev,
 # --enable-libbluray
@@ -72,6 +75,8 @@
  libavc1394-dev [linux-any],
 # --enable-libjack
  libjack-jackd2-dev,
+# needed to build against Stretch's tesseract packages
+ libleptonica-dev,
 # --enable-lv2
  liblilv-dev,
 # autodetected for the tiff decoder
@@ -129,6 +134,8 @@
  libva-dev [!hurd-any],
 # autodetected: hwaccels 'h263_vdpau, mpeg2_vdpau, vc1_vdpau, h264_vdpau, mpeg4_vdpau, wmv3_vdpau, mpeg1_vdpau', decoders 'h264_vdpau, mpeg1_vdpau, mpeg4_vdpau, mpeg_vdpau, vc1_vdpau, wmv3_vdpau'
  libvdpau-dev,
+# --enable-libvidstab
+ libvidstab-dev,
 # --enable-libvo_amrwbenc
  libvo-amrwbenc-dev,
 # --enable-libvorbis
@@ -177,15 +184,6 @@
 Architecture: any
 Multi-Arch: foreign
 Depends:
- libavcodec58 (= ${binary:Version}) | libavcodec-extra58 (= ${binary:Version}),
- libavdevice58 (= ${binary:Version}),
- libavfilter7 (= ${binary:Version}) | libavfilter-extra7 (= ${binary:Version}),
- libavformat58 (= ${binary:Version}),
- libavresample4 (= ${binary:Version}),
- libavutil56 (= ${binary:Version}),
- libpostproc55 (= ${binary:Version}),
- libswresample3 (= ${binary:Version}),
- libswscale5 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Suggests:
@@ -232,8 +230,6 @@
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libswresample3 (= ${binary:Version}),
- libavutil56 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: FFmpeg library with de/encoders for audio/video codecs - runtime files
@@ -257,12 +253,12 @@
 Section: libs
 Multi-Arch: same
 Conflicts: libavcodec58
-Provides: libavcodec-extra
+Provides:
+ libavcodec58 (= ${binary:Version}),
+ libavcodec-extra
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libswresample3 (= ${binary:Version}),
- libavutil56 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: FFmpeg library with additional de/encoders for audio/video codecs
@@ -313,7 +309,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libavcodec58 (= ${binary:Version}) | libavcodec-extra58 (= ${binary:Version}),
+ libavcodec58 (= ${binary:Version}),
  libavutil-dev (= ${binary:Version}),
  libswresample-dev (= ${binary:Version}),
  ${misc:Depends}
@@ -340,10 +336,6 @@
 Pre-Depends:
  ${misc:Pre-Depends}
 Depends:
- libavcodec58 (= ${binary:Version}) | libavcodec-extra58 (= ${binary:Version}),
- libavfilter7 (= ${binary:Version}) | libavfilter-extra7 (= ${binary:Version}),
- libavformat58 (= ${binary:Version}),
- libavutil56 (= ${binary:Version}),
  ${shlibs:Depends},
  ${misc:Depends}
 Description: FFmpeg library for handling input and output devices - runtime files
@@ -374,3 +366,22 @@
  ${misc:Depends}
 Description: FFmpeg library for handling input and output devices - development files
  FFmpeg is the leading multimedia framework, able to decode, encode, transcode,
+ mux, demux, stream, filter and play pretty much anything that humans and
+ machines have created. It supports the most obscure ancient formats up to the
+ cutting edge.
+ .
+ This library provides a generic framework for grabbing from and rendering to
+ many common multimedia input/output devices, and supports several input and
+ output devices, including Video4Linux2, VfW, DShow, and ALSA.
+ .
+ This package contains the development files.
+
+Package: libavfilter7
+Architecture: any
+Section: libs
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
