=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 export DEB_LDFLAGS_MAINT_STRIP=-Wl,-Bsymbolic-functions
 
 # Package name for the extra flavor.
+SHLIB_PKGS := $(shell sed -nr '/extra/! s/^Package:[[:space:]]*(lib.*[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 EXTRA_PKGS := $(shell sed -nr 's/^Package:[[:space:]]*(.*extra[0-9]+)[[:space:]]*$$/\1/p' debian/control)
 FLAVORS = standard extra static
 
@@ -23,14 +24,12 @@
 #   --enable-libsmbclient           (libsmbclient-dev [!hurd-i386 !m68k !sparc64])
 # The following flags are not added, because the necessary libraries are not in Debian:
 #   --enable-decklink
-#   --enable-libaom
 #   --enable-libcelt                (see #676592: removed from Debian as abandoned upstream, replaced by opus)
 #   --enable-libilbc                (see #675959 for the RFP bug)
 #   --enable-libkvazaar
 #   --enable-libmfx
 #   --enable-libopenh264
 #   --enable-libsrt
-#   --enable-libvidstab             (see #709193 for the RFP bug)
 #   --enable-libvmaf
 #   --enable-libxavs
 #   --enable-libzimg                (see #864888 for the RFP bug)
@@ -52,6 +51,7 @@
 	--enable-avisynth \
 	--enable-gnutls \
 	--enable-ladspa \
+	--enable-libaom \
 	--enable-libass \
 	--enable-libbluray \
 	--enable-libbs2b \
@@ -80,6 +80,7 @@
 	--enable-libssh \
 	--enable-libtheora \
 	--enable-libtwolame \
+	--enable-libvidstab \
 	--enable-libvorbis \
 	--enable-libvpx \
 	--enable-libwavpack \
@@ -229,5 +230,3 @@
 override_dh_auto_build-arch:
 	# Copy built object files to avoid building them again for the extra flavor.
 	# Build qt-faststart here, to make it possible to build with 'nocheck'.
-	set -e && for flavor in $(FLAVORS); do \
-		echo " *** $$flavor ***"; \
