## ffmpeg 4.0.4

=== debian/changelog ===
ffmpeg (7:4.0.4-0ubuntu1) cosmic-security; urgency=medium

  * SECURITY UPDATE: New upstream bugfix release.
    - Fixes CVE-2019-11339, CVE-2019-9721, CVE-2019-9718, CVE-2018-15822.

 -- Eduardo Barretto <eduardo.barretto@canonical.com>  Thu, 02 May 2019 14:19:45 -0300
