=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ffmpeg
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>,
  Alexander Strasser <eclipse7@gmx.net>,
@@ -10,7 +10,7 @@
  James Cowgill <jcowgill@debian.org>
 Rules-Requires-Root: no
 Homepage: https://ffmpeg.org/
-Standards-Version: 4.2.1
+Standards-Version: 4.1.5
 Vcs-Git: https://salsa.debian.org/multimedia-team/ffmpeg.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ffmpeg
 Build-Depends-Indep:
@@ -75,8 +75,6 @@
  libavc1394-dev [linux-any],
 # --enable-libjack
  libjack-jackd2-dev,
-# needed to build against Stretch's tesseract packages
- libleptonica-dev,
 # --enable-lv2
  liblilv-dev,
 # autodetected for the tiff decoder
@@ -134,8 +132,6 @@
  libva-dev [!hurd-any],
 # autodetected: hwaccels 'h263_vdpau, mpeg2_vdpau, vc1_vdpau, h264_vdpau, mpeg4_vdpau, wmv3_vdpau, mpeg1_vdpau', decoders 'h264_vdpau, mpeg1_vdpau, mpeg4_vdpau, mpeg_vdpau, vc1_vdpau, wmv3_vdpau'
  libvdpau-dev,
-# --enable-libvidstab
- libvidstab-dev,
 # --enable-libvo_amrwbenc
  libvo-amrwbenc-dev,
 # --enable-libvorbis
@@ -385,3 +381,5 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends}
+Description: FFmpeg library containing media filters - runtime files
+ FFmpeg is the leading multimedia framework, able to decode, encode, transcode,
