=== debian/rules ===
--- 
+++ 
@@ -30,6 +30,7 @@
 #   --enable-libmfx
 #   --enable-libopenh264
 #   --enable-libsrt
+#   --enable-libvidstab             (see #709193 for the RFP bug)
 #   --enable-libvmaf
 #   --enable-libxavs
 #   --enable-libzimg                (see #864888 for the RFP bug)
@@ -80,7 +81,6 @@
 	--enable-libssh \
 	--enable-libtheora \
 	--enable-libtwolame \
-	--enable-libvidstab \
 	--enable-libvorbis \
 	--enable-libvpx \
 	--enable-libwavpack \
@@ -229,4 +229,3 @@
 
 override_dh_auto_build-arch:
 	# Copy built object files to avoid building them again for the extra flavor.
-	# Build qt-faststart here, to make it possible to build with 'nocheck'.
