## ffmpeg 4.1

=== debian/changelog ===
ffmpeg (7:4.1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Add libleptonica-dev as B-D to fix FTBFS with Stretch's tesseract.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Jan 2019 12:29:41 -0800

ffmpeg (7:4.1-1) unstable; urgency=low

  * New upstream release.
    - Fixes DSF decoding noise at end of file. (Closes: #896190)

  * d/control:
    - Add version restriction to libva-dev build dependency.
  * d/copyright: Updates for 4.1.
  * d/rules:
  * - Disable opencv. (Closes: #915544)
    - Enable liblensfun in libavfilter-extra.
    - Update list of disabled libraries.
  * d/*.symbols: Update symbols files for 4.1.
  * d/tests: Update encdec_list.txt.
  * d/upstream/signing-key.asc: Minimize key.

 -- James Cowgill <jcowgill@debian.org>  Sat, 22 Dec 2018 13:25:13 +0000
