=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ffmpeg
 Section: video
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>,
  Alexander Strasser <eclipse7@gmx.net>,
@@ -10,7 +10,7 @@
  James Cowgill <jcowgill@debian.org>
 Rules-Requires-Root: no
 Homepage: https://ffmpeg.org/
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/ffmpeg.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ffmpeg
 Build-Depends-Indep:
@@ -75,6 +75,10 @@
  libavc1394-dev [linux-any],
 # --enable-libjack
  libjack-jackd2-dev,
+# --enable-liblensfun (used only in -extra flavor)
+ liblensfun-dev,
+# needed for Stretch's tesseract
+ libleptonica-dev,
 # --enable-lv2
  liblilv-dev,
 # autodetected for the tiff decoder
@@ -91,8 +95,6 @@
  libopencore-amrnb-dev,
 # --enable-libopencore_amrwb
  libopencore-amrwb-dev,
-# --enable-libopencv
- libopencv-imgproc-dev <!pkg.ffmpeg.stage1>,
 # --enable-libopenjpeg
  libopenjp2-7-dev (>= 2.1),
 # --enable-libopenmpt
@@ -129,9 +131,11 @@
 # # --enable-libv4l2
 # libv4l-dev [!hurd-any],
 # autodetected: hwaccels 'h263_vaapi, mpeg2_vaapi, vc1_vaapi, h264_vaapi, mpeg4_vaapi, wmv3_vaapi'
- libva-dev [!hurd-any],
+ libva-dev (>= 1.3) [!hurd-any],
 # autodetected: hwaccels 'h263_vdpau, mpeg2_vdpau, vc1_vdpau, h264_vdpau, mpeg4_vdpau, wmv3_vdpau, mpeg1_vdpau', decoders 'h264_vdpau, mpeg1_vdpau, mpeg4_vdpau, mpeg_vdpau, vc1_vdpau, wmv3_vdpau'
  libvdpau-dev,
+# --enable-libvidstab
+ libvidstab-dev,
 # --enable-libvo_amrwbenc
  libvo-amrwbenc-dev,
 # --enable-libvorbis
@@ -382,4 +386,3 @@
  ${shlibs:Depends},
  ${misc:Depends}
 Description: FFmpeg library containing media filters - runtime files
- FFmpeg is the leading multimedia framework, able to decode, encode, transcode,
