=== debian/rules ===
--- 
+++ 
@@ -25,21 +25,27 @@
 # The following flags are not added, because the necessary libraries are not in Debian:
 #   --enable-decklink
 #   --enable-libcelt                (see #676592: removed from Debian as abandoned upstream, replaced by opus)
+#   --enable-libdavs2
 #   --enable-libilbc                (see #675959 for the RFP bug)
+#   --enable-libklvanc
 #   --enable-libkvazaar
 #   --enable-libmfx
 #   --enable-libopenh264
 #   --enable-libsrt
-#   --enable-libvidstab             (see #709193 for the RFP bug)
+#   --enable-libtensorflow          (only in experimental at the moment)
 #   --enable-libvmaf
+#   --enable-libxavs2
 #   --enable-libxavs
 #   --enable-libzimg                (see #864888 for the RFP bug)
+#   --enable-vapoursynth            (see #833942 for the RFP bug)
 # The following flags are not added for various reasons:
 #   --enable-librtmp                ffmpeg has better built-in RTMP support with listen mode.
+#   --enable-mbedtls                Already using gnutls as TLS implementation
 #   --enable-libmodplug             see #849840: replaced with libopenmpt
 #   --enable-libv4l2                This is only needed for very old devices and may cause problems for others.
 #                                   Should anyone need it, using LD_PRELOAD pointing on libv4l2 has the same effect.
 #   --enable-opencl                 This is considered an experimental API.
+#   --enable-opencv                 Does not build with OpenCV >= 3.4
 CONFIG := --prefix=/usr \
 	--extra-version="$(DEB_REVISION)" \
 	--toolchain=hardened \
@@ -81,6 +87,7 @@
 	--enable-libssh \
 	--enable-libtheora \
 	--enable-libtwolame \
+	--enable-libvidstab \
 	--enable-libvorbis \
 	--enable-libvpx \
 	--enable-libwavpack \
@@ -104,6 +111,7 @@
 	--enable-version3 \
 	--disable-doc \
 	--disable-programs \
+	--enable-liblensfun \
 	--enable-libopencore_amrnb \
 	--enable-libopencore_amrwb \
 	--enable-libtesseract \
@@ -135,17 +143,15 @@
 		--enable-libiec61883
 endif
 
-# ffmpeg is involed in build-dependency cycles with opencv, x264 and chromaprint, so disable them in stage one.
+# ffmpeg is involed in build-dependency cycles with x264 and chromaprint, so disable them in stage one.
 # Also disable frei0r, which build-depends on opencv.
 ifneq ($(filter pkg.ffmpeg.stage1,$(DEB_BUILD_PROFILES)),)
 	CONFIG += --disable-frei0r \
 		--disable-chromaprint \
-		--disable-libopencv \
 		--disable-libx264
 else
 	CONFIG += --enable-chromaprint \
 		--enable-frei0r \
-		--enable-libopencv \
 		--enable-libx264
 endif
 
@@ -225,7 +231,3 @@
 	#  leave set O_NONBLOCK on stderr, we pipe stderr through cat which will
 	#  create a temporary pipe so this doesn't break the rest of the build.
 	#  See: #895154
-	(lessc debian/missing-sources/ffmpeg-web/src/less/style.less | cleancss > debian/standard/doc/style.min.css) 2>&1 | cat >&2
-
-override_dh_auto_build-arch:
-	# Copy built object files to avoid building them again for the extra flavor.
