## ffmpeg 4.1.1

=== debian/changelog ===
ffmpeg (7:4.1.1-1) unstable; urgency=medium

  * New upstream release.
    - cbs_av1: Fix reading of overlong uvlc codes (CVE-2019-1000016)
      (Closes: #922066)

 -- James Cowgill <jcowgill@debian.org>  Fri, 15 Feb 2019 09:35:05 +0000
