## ffmpeg 4.1.3

=== debian/changelog ===
ffmpeg (7:4.1.3-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 25 Jun 2019 18:36:53 -0700

ffmpeg (7:4.1.3-1) unstable; urgency=high

  * Team upload.
  * New upstream release. (Closes: #926666)
    - Fix bug in subtitle decoder enabling DoS attacks (CVE-2019-9718,
      CVE-2019-9721)
    - Fix bug in studio profile decoder enabling DoS attacks (CVE-2019-11339)
    - Fix bug mishandling HEVC data enabling DoS attacks (CVE-2019-11338)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 19 May 2019 17:22:10 +0200
