## ffmpeg 4.1.4

=== debian/changelog ===
ffmpeg (7:4.1.4-1build2) eoan; urgency=medium

  * No-change rebuild against current libraries

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 24 Aug 2019 22:43:03 -0700

ffmpeg (7:4.1.4-1build1) eoan; urgency=medium

  * No-change rebuild against libvpx6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 08 Aug 2019 15:33:57 +0000

ffmpeg (7:4.1.4-1) unstable; urgency=medium

  [ James Cowgill ]
  * New upstream release. (LP: #1837480)
    - avformat/aadec: Check for scanf() failure (CVE-2019-12730)
      (Closes: #932469)

  * d/copyright: Remove paragraph containing license files.
  * d/control: Bump standards version to 4.4.0.
  * d/ffmpeg-doc.doc-base*:
    - Move API docs to Programming/C section.
    - Index the main manual pages as well.
      Thanks to 積丹尼 Dan Jacobson for the suggestion. (Closes: #924528)
  * d/rules:
    - Disable crystalhd. (Closes: #917292)
    - Generate index.html file for the HTML manual pages.

  [ Ondřej Nový ]
  * d/control:
    - Use debhelper-compat instead of debian/compat.

 -- James Cowgill <jcowgill@debian.org>  Sat, 27 Jul 2019 11:24:18 +0100
