=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ffmpeg
 Section: video
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Andreas Cadhalpun <Andreas.Cadhalpun@googlemail.com>,
  Alexander Strasser <eclipse7@gmx.net>,
@@ -10,7 +10,7 @@
  James Cowgill <jcowgill@debian.org>
 Rules-Requires-Root: no
 Homepage: https://ffmpeg.org/
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/ffmpeg.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/ffmpeg
 Build-Depends-Indep:
@@ -19,10 +19,12 @@
 # Autogenerated documentation
  doxygen,
 # needed to create the CSS files for the HTML manuals
- node-less
+ node-less,
+# generates top level manual page listing
+ tree,
 Build-Depends:
 # needed for dh
- debhelper (>= 11~),
+ debhelper-compat (= 11),
 # for build-profile support
  dpkg-dev (>= 1.17.14),
 # --enable-libflite
@@ -49,8 +51,6 @@
  libchromaprint-dev <!pkg.ffmpeg.stage1>,
 # --enable-libcodec2
  libcodec2-dev,
-# autodetected 'crystalhd'
- libcrystalhd-dev [amd64 i386],
 # --enable-libdc1394
  libdc1394-22-dev [linux-any],
 # --enable-libdrm
@@ -77,8 +77,6 @@
  libjack-jackd2-dev,
 # --enable-liblensfun (used only in -extra flavor)
  liblensfun-dev,
-# needed for Stretch's tesseract
- libleptonica-dev,
 # --enable-lv2
  liblilv-dev,
 # autodetected for the tiff decoder
