=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 #   --enable-libzimg                (see #864888 for the RFP bug)
 #   --enable-vapoursynth            (see #833942 for the RFP bug)
 # The following flags are not added for various reasons:
+#   --enable-crystalhd              Not usable in Debian (firmware missing from the archive - see #917292)
 #   --enable-librtmp                ffmpeg has better built-in RTMP support with listen mode.
 #   --enable-mbedtls                Already using gnutls as TLS implementation
 #   --enable-libmodplug             see #849840: replaced with libopenmpt
@@ -228,6 +229,3 @@
 	dh_auto_build -i --sourcedirectory=debian/standard -- apidoc documentation
 	# Create the minified CSS files.
 	#  Due to https://github.com/nodejs/node/issues/14752 where nodejs will
-	#  leave set O_NONBLOCK on stderr, we pipe stderr through cat which will
-	#  create a temporary pipe so this doesn't break the rest of the build.
-	#  See: #895154
